@media screen and (min-width:600px){

	#midias-sociais-topo .facebook { order:1; }
	#midias-sociais-topo .instagram { order:2; }
	#midias-sociais-topo .linkedin { order:3; }

	#midias-sociais-topo .botoes { order: 4; margin-bottom: 0px; width:auto; }

	#btOrcamento { display:block; }
	form .colunas { display:-webkit-flex; display:flex; -webkit-justify-content:flex-end; justify-content:flex-end; }
	form .colunas span { -webkit-flex:1; flex:1; }
	form .colunas span + span { margin-top:0; margin-left:20px; }
	#logos-rodape { margin-bottom:0; }

	header nav { margin:0; }

	#lista-categorias a { width:32%; }
	#lista-categorias a + a { margin-left:2%; }
	#lista-categorias a:nth-child(2n+1) { clear:none; margin-left:2%; }
	#lista-categorias a:nth-child(3n+1) { clear:both; margin-left:0; }

	#rodape-chamadas-home { display:block; color:#f6821d; font:36px/1em Chalkboard,sans-serif; margin:0 auto 60px; text-align:center; }
	#topo-produtos-home:before { content:''; }
	#topo-produtos-home:after { content:''; }

	#chamadas-marcas-home .chamada { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#chamadas-marcas-home .chamada figure { -webkit-flex:none; flex:none; width:150px; margin:0 20px 0 0; }
	#chamadas-marcas-home .chamada figcaption { -webkit-flex:1; flex:1; margin:0; }
	#chamadas-marcas-home .chamada .conheca-mais { text-align:left; }

	#lista-marcas .marca figcaption { -webkit-flex:1; flex:1; margin:0; }

	#lista-catalogos .catalogo { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#lista-catalogos .catalogo figure { -webkit-flex:none; flex:none; margin:0 20px 0 0; }
	#lista-catalogos .catalogo figcaption { -webkit-flex:1; flex:1; margin:0; }
	#lista-catalogos .catalogo .catalogo { text-align:left; }

	.blocos-seguranca { overflow:hidden; }
	.blocos-seguranca .item-seguranca { display:block; float:left; width:48%; }
	.blocos-seguranca .item-seguranca figure { margin:0 0 20px; max-width:100%; height:180px; }
	.blocos-seguranca .item-seguranca + .item-seguranca { margin-left:4%; }
	.blocos-seguranca .item-seguranca:nth-child(2n+1) { margin-left:0; clear:both; }

	.chamadas-paginas-home article { padding:20px 20px 20px 262px; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:center; justify-content:center; }
	.chamadas-paginas-home article h2 { margin:0; text-align:left; }
	.chamadas-paginas-home article a { flex:none; width:140px; }
	#chamada-cajovil-home { background:url('../img/chamada-cajovil.png') no-repeat 20px center; min-height:230px; }
	#chamada-talentos-home { background:url('../img/chamada-talentos.png') no-repeat 20px center / 222px auto; color:#85c236; min-height:180px; }
	#chamada-onde-comprar-home { background:url('../img/chamada-onde-comprar.png') no-repeat 20px center; color:#f171ac; min-height:230px; }

	#detalhes-produto .titulo { font:600 36px/0.9 'Chalkboard',sans-serif; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:space-between; justify-content:space-between; }
	#detalhes-produto .titulo img { margin:0 0 0 20px; -webkit-flex:none; flex:none; }

	.rodape-interna > div { margin-top:8px; }
	.rodape-interna figure { display:block; margin:0 0 20px; }
	.rodape-interna figure:nth-of-type(1) { margin-top:22px; }
	.rodape-interna figure:nth-of-type(2) { margin-bottom:18px; }
	.rodape-interna figure:nth-of-type(3) { margin-bottom:21px; }

	.formulario .colunas { display:-webkit-flex; display:flex; -webkit-align-items:flex-start; align-items:flex-start; -webkit-justify-content:flex-end; justify-content:flex-end; }
	.formulario .colunas > span { -webkit-flex:1; flex:1; }
	.formulario .colunas > .estado { -webkit-flex:none; flex:none; margin-left:10px; width:80px; }
	.formulario .colunas span + span { margin-top:0; }

	#bloco-newsletter #form-newsletter > div { display:-webkit-flex; display:flex; }
	#bloco-newsletter #form-newsletter > div label { display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; }
	#bloco-newsletter #form-newsletter > div label + label { margin:0 0 0 16px; }

	#logos-rodape { white-space:nowrap; }

}
@media screen and (min-width:650px){
	.item-produto { float:left; width:32%; }
	.item-produto + .item-produto { margin-left:2%; }
	.item-produto:nth-child(2n+1) { margin-left:2%; clear:none; }
	.item-produto:nth-child(3n+1) { margin-left:0; clear:both; }
}
@media screen and (min-width:700px){

	.rodape-interna figure { display:inline-block; vertical-align:middle; margin:0; }
	.rodape-interna figure + figure { margin:0 0 0 30px; }
}
@media screen and (min-width:800px){
	header { background-color:#fff; }
	header > .central > div { -webkit-flex:1; flex:1; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:space-between; justify-content:space-between; }
	header nav { margin:16px 0 0; }
	header nav > a { color:#799aae; font:12px/1.2 Gudea,sans-serif; width:70px; display:inline-block; position:relative; text-align:center; }
	header nav > a:hover { text-decoration:none; }
	header.fixo + main { margin-top:124px; }
	header { background:url('../img/borda-colorida.png') repeat-x left bottom / auto 5px #fff; padding-bottom:5px; }

	#nav-mobile { display:none; }
	#nav-desktop { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#nav-desktop a { padding:60px 0 10px 0; font-size:14px; line-height:1em; position:relative; vertical-align:top; white-space:nowrap; -webkit-flex:1; flex:1; }
	#nav-desktop a:before { content:''; height:50px; width:100%; position:absolute; top:5px; left:0; background:none no-repeat center bottom; }

	#nav-desktop .link-institucional:before { background-image:url('../img/ico-institucional.png'); }
	#nav-desktop .link-institucional:hover:before,
	#nav-desktop .ativo.link-institucional:before { background-image:url('../img/ico-institucional-ativo.png'); }

	#nav-desktop .link-produtos:before { background-image:url('../img/ico-produtos.png'); }
	#nav-desktop .link-produtos:hover:before,
	#nav-desktop .ativo.link-produtos:before { background-image:url('../img/ico-produtos-ativo.png'); }

	#nav-desktop .link-catalogos:before { background-image:url('../img/ico-catalogos.png'); }
	#nav-desktop .link-catalogos:hover:before,
	#nav-desktop .ativo.link-catalogos:before { background-image:url('../img/ico-catalogos-ativo.png'); }

	#nav-desktop .link-marcas:before { background-image:url('../img/ico-marcas.png'); }
	#nav-desktop .link-marcas:hover:before,
	#nav-desktop .ativo.link-marcas:before { background-image:url('../img/ico-marcas-ativo.png'); }

	#nav-desktop .link-seguranca:before { background-image:url('../img/ico-seguranca.png'); }
	#nav-desktop .link-seguranca:hover:before,
	#nav-desktop .ativo.link-seguranca:before { background-image:url('../img/ico-seguranca-ativo.png'); }

	#nav-desktop .link-noticias:before { background-image:url('../img/ico-blabla.png'); }
	#nav-desktop .link-noticias:hover:before,
	#nav-desktop .ativo.link-noticias:before { background-image:url('../img/ico-blabla-ativo.png'); }

	#nav-desktop .link-onde-comprar:before { background-image:url('../img/ico-onde-comprar.png'); }
	#nav-desktop .link-onde-comprar:hover:before,
	#nav-desktop .ativo.link-onde-comprar:before { background-image:url('../img/ico-onde-comprar-ativo.png'); }

	#nav-desktop .link-trabalhe-conosco:before { background-image:url('../img/ico-trabalhe-conosco.png'); }
	#nav-desktop .link-trabalhe-conosco:hover:before,
	#nav-desktop .ativo.link-trabalhe-conosco:before { background-image:url('../img/ico-trabalhe-conosco-ativo.png'); }

	#nav-desktop .link-contato:before { background-image:url('../img/ico-contato.png'); }
	#nav-desktop .link-contato:hover:before,
	#nav-desktop .ativo.link-contato:before { background-image:url('../img/ico-contato-ativo.png'); }

	.interna h1 { font:36px/1 Chalkboard,sans-serif; }
	.interna h2 { font:30px/1 Chalkboard,sans-serif; }
	#nav-desktop { margin-bottom:26px; display:-webkit-flex; display:flex; -webkit-justify-content:space-around; justify-content:space-around; }
	#opcionais .opcional { margin-bottom:0; }
	.msgErro { display:none; }
	form .colunas span .input:last-child { margin-bottom:0; }
	.formulario .colunas .retorno { display:block; -webkit-flex:1; flex:1; -webkit-align-self:center; align-self:center; margin-right:5px; font:600 18px/28px Gudea,sans-serif; color:#CC0000; }

	#btVoltar { display:none; }
	#filtros-produtos { display:block; position:relative; left:0; top:0; transition:none; }

	#produtos-home > .central { margin-top:50px; display:-webkit-flex; display:flex; }
	#produtos-home > .central aside {-webkit-flex:1; flex:1; margin-right:40px; }
	#produtos-home #container-produtos-home {-webkit-flex:3; flex:3; }

	.item-produto { float:left; width:48%; }
	.item-produto + .item-produto { margin-left:2%; }
	.item-produto:nth-child(3n+1) { margin-left:2%; clear:none; }
	.item-produto:nth-child(2n+1) { margin-left:0; clear:both; }

	#produtos .interna.central { display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row;  }
	#produto .interna.central { display:-webkit-flex; display:flex; }
	#filtros-produtos {-webkit-flex:1; flex:1; margin-right:40px; padding:0; z-index:1; }
	#container-produtos {-webkit-flex:1; flex:1; }
	.galeria {-webkit-flex:2; flex:2; margin-right:40px; }
	#detalhes-produto {-webkit-flex:3; flex:3; }

	.produto-detalhe #filtros-produtos { display:none; }

	#galeria-desktop { display:block; -webkit-flex:2; flex:2; margin-right:40px; }
	#galeria-mobile { display:none; }

	#detalhes-produto .titulo { font:600 28px/0.9 'Chalkboard',sans-serif; }

	#btFiltro { display:none; }
	#filtros-produtos ul li { border-bottom:none; margin:0 0 5px;  }
	#filtros-produtos ul li:hover { background-color:#FFF; color:#ff9e4b; }
	#filtros-produtos ul li.ativo { font-weight:bold; color:#f58220; background-color:transparent;}
	#botoes-filtro-mobile { display:none; }
	#filtros-produtos .item-cat { padding:0; }
	#filtros-produtos .item-subcat { padding:0 0 0 20px; }
	#filtros-produtos .item-subsubcat { padding:0 0 0 40px; }

	#filtros-produtos .submenu:before { display:none; }

	.remover-filtro { margin:10px 4px 0 10px; }

	#noticias-home .colunas { -webkit-flex-direction:row; flex-direction:row; -webkit-justify-content:space-between; justify-content:space-between; }
	#noticias-home .colunas > div { -webkit-flex:1; flex:1; }
	#noticias-home .colunas > figure { -webkit-flex:1; flex:1; }
	#noticias-home .colunas > * + * { margin:0 0 0 30px; }
	#noticias-home .colunas + .colunas { margin-top:60px; }
	.formulario .colunas span + span { margin-top:0; }

	#filtros-lojas select { width:auto; }
	#filtros-lojas select + select { margin:0 0 0 20px; }
	#filtros-lojas label { display:inline-block; }
	#filtros-lojas label + label { margin:0 0 0 20px; }
	#filtros-lojas .space { -webkit-flex:1; flex:1; }

	#nav-footer { text-align:center; margin-bottom:30px; padding:0 15px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#nav-footer a { font:12.8px/18px Gudea,sans-serif; color:#717171; }
	#copyright div { float:left; }
	#autor { float:right; }
	#produtos-home { padding-top:300px; background:url('../img/topo-produtos-home-800.png') no-repeat center 15px; }
	#titulo-produtos-home { position:absolute; left:50%; top:205px; transform:translateX(-50%); text-align:center; font:24px/1 Chalkboard,sans-serif; color:#f58220; margin-top:0; }
	.voltar { margin:20px 0 20px 20px; }

	#form-contato .interna h2 { margin-bottom:40px; }
}
@media screen and (min-width:900px){
	#nav-desktop a:before { background-size:auto; }
	#chamadas-marcas-home { margin:30px auto 60px; display:-webkit-flex; display:flex; -webkit-justify-content:space-around; justify-content:space-around; }
	#chamadas-marcas-home .chamada { -webkit-flex:1; flex:1; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; }
	#chamadas-marcas-home .chamada figure { margin:0 auto 10px; }
	#chamadas-marcas-home .chamada + .chamada { margin:0 0 0 30px; }
	#chamadas-marcas-home .chamada .conheca-mais { text-align:center; }
	#chamadas-marcas-home .chamada .texto { display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:space-between; justify-content:space-between; }

	#lista-marcas { display:-webkit-flex; display:flex; -webkit-justify-content:space-around; justify-content:space-around; }
	#lista-marcas .marca { -webkit-flex:1; flex:1; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; }
	#lista-marcas .marca .box-marca { -webkit-flex:1; flex:1; display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; }
	#lista-marcas .marca figure { margin:0 auto 10px; }
	#lista-marcas .marca + .marca { margin:0 0 0 30px; }
	#lista-marcas .marca .catalogo { text-align:center; }
	#lista-marcas .marca .texto { display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; -webkit-justify-content:space-between; justify-content:space-between; }

	#lista-catalogos { max-width:900px; margin:0 auto; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#lista-catalogos .catalogo { -webkit-flex:none; flex:none; display:block; margin:0; }
	#lista-catalogos .catalogo figure { margin:0 auto 10px; }
	#lista-catalogos .catalogo + .catalogo { margin:0; }
	#lista-catalogos .catalogo .catalogo { text-align:center; }

	#noticias .interna { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; flex-wrap:wrap; }
	#menu-noticias { -webkit-flex:1; flex:1; margin-right:40px; }
	#lista-noticias { -webkit-flex:3; flex:3; max-width:900px; }
	article#noticia { -webkit-flex:3; flex:3; max-width:900px; }

	.interna.contato { display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; }
	.interna.contato #form-contato { -webkit-flex:3; flex:3; }
	.interna.contato aside { -webkit-flex:1; flex:1; margin-left:60px; }
	.central-atendimento { margin-top:0; }
	#trabalhe-conosco .interna { display:-webkit-flex; display:flex; }
	#trabalhe-conosco .interna aside { -webkit-flex:1; flex:1; }
	#trabalhe-conosco .interna > div { -webkit-flex:3; flex:3; }
	.ancoras a { display:block; margin-top:40px; font-size:24px; }
	.ancoras a + a { margin-left:0; }
	#lista-vagas { overflow:hidden; }
	#lista-vagas .vaga { width:48%; float:left; }
	#lista-vagas .vaga + .vaga { margin-left:4%; }
	#lista-vagas .vaga:nth-child(2n+1) { margin-left:0; clear:both; }

	#lojas-virtuais { position:relative; padding:80px 0 40px; }
	#lojas-virtuais h1 { color:#b27bc9; }
	#lojas-virtuais .central { overflow:hidden; max-width:1100px; padding:40px 60px; border-radius:40px; background-color:rgba(255,255,255,0.8); }
	#lojas-virtuais .loja { margin-right:0; }
	#lojas-virtuais .loja + .loja { margin-left:20px; }
	#lojas-virtuais .loja:nth-of-type(5n+1) { margin-left:0; clear:both; }

	#lojas-fisicas { position:relative; text-align:left; }
	#lojas-fisicas h1 { color:#b27bc9; }
	#lojas-fisicas .central { overflow:hidden; max-width:1100px; padding:40px 60px; border-radius:40px; background-color:rgba(255,255,255,0.8); }

	#container-mapa-lojas { display:-webkit-flex; display:flex; }
	#box-mapa-lojas { width:220px; margin-right:20px; -webkit-flex:none; flex:none; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-flex-direction:column; flex-direction:column; }
	#mapa-lojas { -webkit-flex:1; flex:1; height:400px; }
	#resultado-lojas { max-height:312px; }
	#filtro-estado { width:220px; }

	.rodape-interna { display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; -webkit-align-items:center; align-items:center; }
	.rodape-interna div { margin:8px 30px 0 0; }
	.rodape-interna figure { flex:none; }
}
@media screen and (min-width:960px){
	#nav-desktop { text-align:center; }

	#seo-produtos { display:block; }
	.interna .central { display:-webkit-flex; display:flex; -webkit-align-items:flex-start; align-items:flex-start; }
	.interna aside { -webkit-flex:1; flex:1; }
	.interna #container-produtos-home { -webkit-flex:3; flex:3; margin-left:40px; }
	#banner-interna { height:750px; z-index:-1; }

	.chamadas-paginas-home > .central { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	.chamadas-paginas-home article { display:block; font:18px/26px Gudea,sans-serif; padding:230px 20px 20px 20px; min-height:0; color:#878787; -webkit-flex:1; flex:1; margin:0; max-width:450px; }
	.chamadas-paginas-home article h2 { margin:0 0 0.5em; font-size:32px; text-align:center; }
	.chamadas-paginas-home article + article { margin:0 0 0 20px; }
	.chamadas-paginas-home article a { font-size:24px; width:auto; }
	#chamada-cajovil-home { background-position:center 0; margin:0; }
	#chamada-talentos-home { background-position:center 10px; background-size:auto; }
	#chamada-onde-comprar-home { background-position:center 0; }
	#produtos-home:after { content:''; position:absolute; bottom:0; width:100%; height:5px; background:url('../img/borda-colorida.png') repeat-x left bottom / auto 5px; }
	#produtos-home { padding-top:300px; background:url('../img/topo-produtos-home.png') no-repeat center 15px; }
	#titulo-produtos-home { position:absolute; left:49.5%; top:210px; transform:translateX(-50%); text-align:center; font:24px/1 Chalkboard,sans-serif; color:#f58220; }

	#lista-categorias a { width:23.5%; }
	#lista-categorias a + a { margin-left:2%; }
	#lista-categorias a:nth-child(3n+1) { clear:none; margin-left:2%; }
	#lista-categorias a:nth-child(4n+1) { clear:both; margin-left:0; }

	.bloco-linkedin { padding:40px; margin:40px 0; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; }
	.bloco-linkedin figure { margin-right:60px; }
	.bloco-linkedin > div > p:first-child { margin-top:0; }

	.blocos-seguranca .item-seguranca { float:left; width:23.5%; }
	.blocos-seguranca .item-seguranca + .item-seguranca { margin-left:2%; }
	.blocos-seguranca .item-seguranca:nth-child(2n+1) { margin-left:2%; clear:none; }
	.blocos-seguranca .item-seguranca:nth-child(4n+1) { margin-left:0; clear:both; }

	.blocos-seguranca { display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; }
	.blocos-seguranca .item-seguranca { display:block; float:none; -webkit-flex:1; flex:1; max-width:23.5%; }
	.blocos-seguranca .item-seguranca + .item-seguranca { margin-left:2%; }
	.blocos-seguranca .item-seguranca:nth-child(2n+1) { margin-left:2%; }
	.blocos-seguranca .item-seguranca:nth-child(4n+1) { margin-left:0; }

	#container-produtos {-webkit-flex:3; flex:3; }

	.item-produto { float:left; width:32%; max-width:275px; }
	.item-produto + .item-produto { margin-left:2%; }
	.item-produto:nth-child(2n+1) { margin-left:2%; clear:none; }
	.item-produto:nth-child(3n+1) { margin-left:0; clear:both; }

	.galeria .ampliacao { min-height:480px; }
	.galeria .thumb-container { max-width:380px; }
	.galeria .ampliacao .cloudimage-360 { min-height:480px; }
	.galeria .ampliacao .cloudimage-360 .cloudimage-inner-box { min-height:480px; }
	.galeria .ampliacao .cloudimage-360 canvas { min-height:480px; }

	#lista-relacionados { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	#lista-relacionados .item-produto { margin-left:0; width:auto; }

	#onde-comprar { background:url('../img/onde-encontrar.jpg') repeat center top; }
}
@media screen and (min-width:961px){
	#banner { height:505px; }
}
@media screen and (min-width:1000px){
	footer .colunas { display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#botoes-rodape { margin:0; }
	#nav-footer a { font:16px/1.2em Gudea,sans-serif; }
	#mapa { width:100%; }
}
@media screen and (min-width:1100px){
	header > .central { padding:10px 15px 0; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; }
	header > .central > div { margin-left:40px; }
	.fixo > .central > div { margin-left:0; }
	header nav > a { font:11px/1.2em Gudea,sans-serif; }
	header nav > a + a { margin-left:5px; }
	#logos { margin:0 0 28px; }
	#nav-desktop a { padding:60px 0 0 0; }
	.fixo #nav-desktop a { padding:60px 0 10px 0; }
	#midias-sociais-topo { margin:0; -webkit-justify-content:flex-end; justify-content:flex-end; }

	#menu-produtos-home { display:block; }
	#menu-produtos-home .nav { display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; text-transform:uppercase; }
	#menu-produtos-home .nav span { font:600 14px/1.1em Gudea,sans-serif; border-radius:12px; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center; padding:15px 0; -webkit-flex:1; flex:1; text-align:center; cursor:pointer; max-width:200px; }
	#menu-produtos-home .nav span:hover { background-color:#f59923; }
	#menu-produtos-home .nav span.ativo { background-color:#f58220; }
	#produtos-home > .central { margin-top:0; }

	#titulo-produtos-home { font:30px/1 Chalkboard,sans-serif; }

	#detalhes-produto .titulo { font:600 36px/0.9 'Chalkboard',sans-serif; }

	#bloco-newsletter { margin-top:132px; }
	#bloco-newsletter .central { position:relative; max-width:1100px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center; }
	#bloco-newsletter .central:before { content:''; width:135px; height:205px; position:absolute; bottom:5px; left:0; z-index:2; background:url('../img/bebe-newsletter.png') no-repeat center center / auto 100%; }
	#bloco-newsletter .texto { margin-left:160px; -webkit-flex:none; flex:none; }
	#bloco-newsletter #form-newsletter { -webkit-flex:none; flex:none; margin:0 15px 0 30px; max-width:420px; }

	#lojas-virtuais .loja { margin-bottom:39px; }
	#lojas-virtuais .loja + .loja { margin-left:39px; }
	#lojas-virtuais .loja:nth-of-type(5n+1) { margin-left:0; clear:both; }
}
@media screen and (min-width:1200px){
	header > .central { -webkit-justify-content:space-around; justify-content:space-around; }
	header > .central > div { -webkit-flex:none; flex:none; }
	header nav > a + a { margin-left:15px; }
	header.fixo nav > a + a { margin-left:30px; }
	#banner-interno { height:560px; }
	.video-banner { height:560px; }
	header.fixo + main { padding-top:116px; }
	#banner-interna { height:1200px; }

	.remover-filtro { position:absolute; top:0; right:0; margin:2px 4px 0 10px; }

	.item-produto + .item-produto { margin-left:calc((100% - 825px)/2); }
	.item-produto:nth-child(2n+1) { margin-left:calc((100% - 825px)/2); }
	.item-produto:nth-child(3n+1) { margin-left:0; }

	.sem-lateral .item-produto + .item-produto { margin-left:calc((100% - 1100px)/3); }
	.sem-lateral .item-produto:nth-child(2n+1) { margin-left:calc((100% - 1100px)/3); }
	.sem-lateral .item-produto:nth-child(3n+1) { margin-left:calc((100% - 1100px)/3); clear:none; }
	.sem-lateral .item-produto:nth-child(4n+1) { margin-left:0; clear:right; }

	#rodape-chamadas-home { margin:0 auto; display:-webkit-flex; display:flex; -webkit-justify-content:space-around; justify-content:space-around; -webkit-align-items:center; align-items:center; }
	#rodape-chamadas-home:before { content:''; width:298px; height:188px; margin-bottom:5px; background: url('../img/detalhes-fundo1.png') no-repeat center bottom / contain; -webkit-flex:1; flex:1; -webkit-align-self:flex-end; align-self:flex-end; }
	#rodape-chamadas-home:after { content:''; width:291px; height:196px; background: url('../img/detalhes-fundo2.png') no-repeat center bottom / contain; -webkit-flex:1; flex:1; -webkit-align-self:flex-end; align-self:flex-end; }
}

@media screen and (min-width:1201px){
	#banner { height:807px; }
}
@media screen and (min-width:1300px){
	#nav-desktop a { font-size:12.8px; }
	.voltar { margin:20px 0; }
}
@media screen and (min-width:1350px){
	header > .central { padding:10px 0 0; }
	#chamadas-marcas-home { padding:40px 0; }
	#lista-marcas { padding:0 0 40px; }
	#lista-catalogos { padding:0 0 40px; }
	#noticias-home .colunas { padding:0; }
	#bloco-newsletter #form-newsletter { margin:0; }
	#aviso-legal { padding:0; }
	#copyright { padding:0 0 16px; margin-top:3px; display:flex; justify-content:space-between; align-items:center; }
	#copyright > div { padding:0; }
	#autor { margin:0; }
}